:root, [data-bs-theme=light] {
  --bs-focus-ring-opacity: 0;
}

.py-3 {
  padding-top: 1rem!important;
  padding-bottom: 1rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-10 {
  padding-top: 10.5rem !important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-1 {
  padding-bottom: .25rem!important;
}

.pb-3 {
  padding-bottom: 1rem!important;
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

